Package remove-obsoleted-packages: Information

    Binary package: remove-obsoleted-packages
    Version: 1.1-alt1
    Architecture: noarch
    Build time:  Mar 27, 2019, 08:42 AM
    Source package: remove-obsoleted-packages
    Category: System/Servers
    Report package bug
    Home page: 

    License: GPL
    Summary: Remove obsoleted packages
    Description: 
    This package will remove obsoleted packages from your system
    during install.

    Maintainer: Vitaly Lipatov

    List of contributors:
    Vitaly Lipatov

    Last changed


    March 26, 2019 Vitaly Lipatov 1.1-alt1
    - add ffmpeg libs and some others
    March 24, 2019 Vitaly Lipatov 1.0-alt1
    - major update (qt3, qt4, old gcc, old boost)
    April 19, 2016 Vitaly Lipatov 0.9.1-alt1
    - update conflicts
    - conflicts gtk+, glib